{% extends 'boletin/base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
     <title>BeleConstrucciones | Lista</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
  
   
        <title>BeleConstrucciones</title>
 

  {% block head %}      
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


 {% endblock head %}
</head>
<body>

 {% block content %}
<div class="fondo3">
<div class="banner-content">
           
<div class="content-section">
<center>
    
                <form>
                <h1>Detalle de Contrato</h1>
                
                <hr>
               
              <p><h1>Nombre Servicio:</h1><h3>{{ servicio.nombre_servicio }}</h3></p>
                <hr>
             <p><h1>Rut de empresa:</h1><h3>{{ servicio.rut_empresa }}</h3></p>
                <hr>
              <p> <h1>Servicio Nombre Empresa:</h1>{{ servicio.nombre_empresa }}</h3></p>
                   
                <hr>
            
             <p><h1>Cantidad de trabajadores: </h1><h3>{{ servicio.cantidad_trabajadores }}</h3></p>
                 <hr>  
               <p><h1>Servicios Requerido:</h1><h3>  {{ servicio.servicio_requerido }}</h3></p>
             <hr>
             <p> <h1>Inicio de contrato </h1><h3> {{ servicio.inicio_contrato }}</h3><p>
             <hr>
             <p> <h1>Fin de contrato </h1> <h3> {{ servicio.inicio_contrato | date:'Y-d-m' }}</h3></p>
<hr>
             <td class="text-center">
                    <a href="#eliminarVentana"  id="eliminar" class="btn btn-large btn-danger"
                        data-toggle="modal">Eliminar Contrato</a>

                    <div id="eliminarVentana" class="modal fade">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h4 class="modal-title text-dark">Eliminar Contrato</h4>
                                </div>
                                <div class="modal-body">
                                    <p class="text-info">¿Estás seguro?</p>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                                    <button type="button" class="btn btn-danger"
                                        onclick="location.href='{% url 'eliminar' servicio.id %}'">Eliminar</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </td>
       
    
            </form>
    </center>
</div>

</div>

{% endblock %}
</body>

{% block js %}
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
  integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
  integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
  integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

{% endblock %}

</html>